Skip to main content
Version: 10.0

Backup File Resource

Description​

This resource is used to get the backup file created by the backup process.

GET /backup/backup_file​

Returns the contents of a backup file in binary format if it exists.

Example GET Request​

 GET /backup/backup_file

Example GET Response​

HTTP/1.1 200 OK

< Server: nginx
< Date: Wed, 17 Oct 2018 19:19:33 GMT
< Content-Type: application/octet-stream
< Content-Length: 3709892748
< Last-Modified: Mon, 12 Mar 2018 19:11:20 GMT
< Connection: keep-alive
< Content-Disposition: attachment; filename="rweb_backup.tgz"
< Cache-Control: max-age=0
< ETag: "5aa6d0d8-dd20788c"
< Expires: Wed, 17 Oct 2018 19:19:33 GMT
< X-Frame-Options: SAMEORIGIN
< Strict-Transport-Security: max-age=15768000
< Accept-Ranges: bytes